Subject: Re: compost and compost tea for organic growers

From: Frank Teuton <[email-masked]>
Date: Sat, 23 Nov 2002 10:37:27 -0500

MessageHi Sal,

Organic growers, and would be growers, and the organic movement, have a number of choices in front of them.

One would be to decertify any farm where any amount of any neochemical of any kind were found, for example. Result: no more organic farms, we are all carrying at least some amount of neochemicals, it is in the wind and rain, man...

The other choice would be to allow anything. That would make all farms organic, and render the word meaningless again.

The middle path, which is also available in varying degrees, is to exclude neochemical contamination as much as is reasonably feasible, and try to expand a pragmatic organic sector to allow more and more farmers to stop using chemicals and 'go organic'. That may not be pure as the driven snow (which is not as pure as it used to be) but it would be the way to go for the sake of the planet, microbial diversity, carbon sequestration and all the rest, eh?

Let's say we have a compost with 3 ppm of chlordane in it. (That's in the spectrum for what was found in thermophilic New Jersey composts, btw.) Now we send that compost off to someone like Phil Fredericks, who recomposts it to get rid of the chlordane. Now Phil's compost can be used on the yards where the chlordane still is in New Jersey, and help get rid of it. Perhaps if we made a compost tea out of this compost, aiming for fungal growth, we might be able to accomplish this kind of bioremediation with compost tea as well.

That's an example of a contaminated feedstock being properly composted and yielding a decontaminated, and decontaminating, compost.

OTOH, as far as I know nobody knows what to do to bioremediate clopyralid, that herbicide that is able to affect plant growth at levels as low as 1 ppb. Compost containing clopyralid should not be accepted for organic growing, and so far it has resisted being remediated.

GMOs offer similar complexity. Some GMO materials break down readily and do not appear in the finished compost, others do not, and are still present at the time the compost is supposed to be mature.

The rule forbids contamination, but what sort of enforcement and testing is required?

If we define organic too narrowly, transition will never occur. If too broadly, it becomes meaningless.

People who have a marked need for organic foods with as little a load of xenobiotic materials as possible will generally look for local growers whose land has never been sprayed. Compare that to someone working a piece of land carrying a substantial load of recalcitrant chemicals (chlordane, DDT, etc) that has just finished transition of three years. A chemically sensitive person may be able to tell the difference between crops from these two kinds of farms.

Sal, I have read Our Stolen Future and I know the dose is not always the poison. I know we have to be properly diligent about keeping chemicals out of our food, our soil, and ourselves.

I also know that we can't hold up the transition process for every and any molecule that could be present, any more than we can ask for detailed information on each and every microbe in a ton of compost.

So, what standards are you proposing? What levels of which chemicals would be low enough, in the finished compost, to be acceptable?

Don't set them at zero, though, because no one on the planet can meet that.

I sympathize with you for not being able to use material with one tenth of one per cent biocide, but that is 1000 ppm, right? Think finished compost is likely to have 1000 ppm of any biocide in it? If it did, it wouldn't be OMRI acceptable, I would think.

I agree that it is exasperating sometimes trying to be organic in a polluted world. And I agree we have to keep watching and demanding to know what the rules are, what the standards are.

But we can't be organic puritans. Not on this planet, not in this century, anyway.

Frank Teuton

  ----- Original Message ----- 
  From: sals 
  To: [email-masked] 
  Sent: Friday, November 22, 2002 9:23 AM
  Subject: [SANET-MG] compost and compost tea for organic growers

  The OMIRI Annotation is what had me worried.  talking about what organic growers can use for compost and manure .   it said "Acceptable feedstock's include animal manure by-products of the processing of agricultural commodities ad source separated yard debris or clean green .  this is what worries.  I don't see how organic growers can use this stuff and still call themselves organic.  no only do you have to worry about ecoili ,mad cow,hoof and mouth and who know what else but also growth hormones, rat poison,fly bait , insecticides,pesticides, herbicides  GMOs and everything else organic growers are not supposed to use .  how can the USDA say by-products from non organic animal manure and by products and yard debris can be used on organic farms.  are organic farms the trash yard for the USDA .  does the USDA care about all the non organic stuff that comes in with this .  how can the farmer know or anyone for that matter what the inert ingredients are in this stuff?  I think the USDA is not doing a very good job of keeping organic organic if this shit is acceptable.  Help can someone explain this to me.  That's why I don't feel making a tea out of this and spraying this on the food is organic.  I mean CCOF told me I could not use a product on time that had 1 tenth of one percent of biocide in it and now they say this shit is acceptable.  its all big business now and its not about keeping organic organic.  the USDA is the fox watching the hen house.  also the USDA organic program is killing off small growers.  I don't know how long I can afford to be a organic farmer .  my inspection fees have tripled and now I hear  CCOF says new fee structure and small farmers that are all organic will pay 200 and increase from 110.  so the prices keep going up and up and we small growers can do nothing about it.  they are bleeding the turnips and sucking us dry.  more and more fees going up and up.  the small grower does not have a chance in Calf.  when they told us about this law they said your certification should not go up much but my inspection went up 300 percent and my certifier wants to double that cost.  there is no cheep way for the small grower making over 5000 to stay organic.  big government is putting the small grower out of business.  .  What a rip off.  CCOF says they help small farmers and get all these donations and at the same time they are voting to raise prices and put small growers out of business.  they want the big growers that pay the big bucks not the small grower  anymore. it is  the old get big or get out that is what  the USDA has been doing to small growers for years.  they seen the small growers making it in the organic business and they are setting up to get rid of the small growers. Organic grower get big or get out.  They framed their evil and call it law and take our farms away from us and kill off our way of life.  .  it is government killing off the small organic farmer and using organic farms as a way to get rid of contaminated waste as the same time.  how can u get safe organic out of their contaminated waste.  trash in trash out.  

  check out an organic growers homepage 
  http://www.rain.org/~sals/my.html